Программа: PunBB 1.2.10, возможно более ранние версии

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в имени пути
в сценарии "header.php". Удаленный пользователь может с помощью специально
сформированного запроса выполнить произвольный код сценария в браузере жертвы в
контексте безопасности уязвимого сайта.
 

Оставить мнение